Bug 1480050 - [abrt] boomaga: qt_message_fatal(): boomaga killed by signal 6
[abrt] boomaga: qt_message_fatal(): boomaga killed by signal 6
Status: ASSIGNED
Product: Fedora
Classification: Fedora
Component: boomaga (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: mgansser@alice.de
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:265bf4369b4fefebe32dc83d8ce...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-09 22:10 EDT by bedny
Modified: 2017-08-14 13:02 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (31.73 KB, text/plain)
2017-08-09 22:10 EDT, bedny
no flags Details
File: cgroup (355 bytes, text/plain)
2017-08-09 22:10 EDT, bedny
no flags Details
File: core_backtrace (4.23 KB, text/plain)
2017-08-09 22:10 EDT, bedny
no flags Details
File: cpuinfo (1.08 KB, text/plain)
2017-08-09 22:10 EDT, bedny
no flags Details
File: dso_list (9.93 KB, text/plain)
2017-08-09 22:10 EDT, bedny
no flags Details
File: environ (2.72 KB, text/plain)
2017-08-09 22:10 EDT, bedny
no flags Details
File: limits (1.29 KB, text/plain)
2017-08-09 22:10 EDT, bedny
no flags Details
File: maps (46.03 KB, text/plain)
2017-08-09 22:10 EDT, bedny
no flags Details
File: open_fds (140 bytes, text/plain)
2017-08-09 22:10 EDT, bedny
no flags Details
File: proc_pid_status (1.24 KB, text/plain)
2017-08-09 22:10 EDT, bedny
no flags Details
File: var_log_messages (295 bytes, text/plain)
2017-08-09 22:10 EDT, bedny
no flags Details

  None (edit)
Description bedny 2017-08-09 22:10:27 EDT
Version-Release number of selected component:
boomaga-0.9.1-1.git5ae3c05.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        boomaga
crash_function: qt_message_fatal
executable:     /usr/bin/boomaga
journald_cursor: s=860dfc7019744f6ab5ae25988b0e2def;i=30f54;b=9b331658c5eb433a9e612297b9201867;m=9b6a88ec0;t=5565c44802c98;x=1ab985ce8b065b9a
kernel:         4.11.11-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 qt_message_fatal at global/qlogging.cpp:1682
 #3 QMessageLogger::fatal at global/qlogging.cpp:793
 #4 QXcbConnection::QXcbConnection at qxcbconnection.cpp:595
 #5 QXcbIntegration::QXcbIntegration at qxcbintegration.cpp:186
 #6 QXcbIntegrationPlugin::create at qxcbmain.cpp:56
 #7 QPlatformIntegrationFactory::create at kernel/qplatformintegrationfactory.cpp:71
 #8 init_platform at kernel/qguiapplication.cpp:1094
 #9 QGuiApplicationPrivate::createPlatformIntegration at kernel/qguiapplication.cpp:1257
 #10 QGuiApplicationPrivate::createEventDispatcher at kernel/qguiapplication.cpp:1274
 #11 QCoreApplicationPrivate::init at kernel/qcoreapplication.cpp:787
Comment 1 bedny 2017-08-09 22:10:32 EDT
Created attachment 1311501 [details]
File: backtrace
Comment 2 bedny 2017-08-09 22:10:33 EDT
Created attachment 1311502 [details]
File: cgroup
Comment 3 bedny 2017-08-09 22:10:35 EDT
Created attachment 1311503 [details]
File: core_backtrace
Comment 4 bedny 2017-08-09 22:10:37 EDT
Created attachment 1311504 [details]
File: cpuinfo
Comment 5 bedny 2017-08-09 22:10:38 EDT
Created attachment 1311505 [details]
File: dso_list
Comment 6 bedny 2017-08-09 22:10:40 EDT
Created attachment 1311506 [details]
File: environ
Comment 7 bedny 2017-08-09 22:10:42 EDT
Created attachment 1311507 [details]
File: limits
Comment 8 bedny 2017-08-09 22:10:44 EDT
Created attachment 1311508 [details]
File: maps
Comment 9 bedny 2017-08-09 22:10:46 EDT
Created attachment 1311509 [details]
File: open_fds
Comment 10 bedny 2017-08-09 22:10:47 EDT
Created attachment 1311510 [details]
File: proc_pid_status
Comment 11 bedny 2017-08-09 22:10:49 EDT
Created attachment 1311511 [details]
File: var_log_messages
Comment 12 mgansser@alice.de 2017-08-10 01:36:13 EDT
reported issue upstream https://github.com/Boomaga/boomaga/issues/55
Comment 13 mgansser@alice.de 2017-08-14 13:02:00 EDT
Are you using Xorg or Wayland?

$ cat -v /etc/gdm/custom.conf |grep Wayland

Note You need to log in before you can comment on or make changes to this bug.